

/* ----- SLIDER ----- */
.slider {
    width: 920px;
    height: 280px;
}

.slider .images {
    display: inline;
    margin: 0;
}

.slider .images li {
    filter: alpha(opacity=0);
    list-style: none;
    left: 20px;
    opacity: 0;
    position: absolute;
}


.slider .images li.active {
    opacity: 1;
}

#content .slider .images li img {
    position: absolute;
    z-index: 1;
    margin: 0;
    max-width: none;
}

.slider .images li h2,
.slider .images li h3 {
    color: #fff;
    display: block;
    font-family: Verdana;
    font-size: 18px;
    height: 150px;
    left: 290px;
    line-height: 22px;
    position: absolute;
    top: 75px;
    width: 560px;
    z-index: 2;
    display: none;
}

.slider .images li h2 {
    font-weight: bold;
    font-size: 30px;
    line-height: 30px;
    top: 27px;
}

.slider .images li.active h2,
.slider .images li.active h3 {
    display: block;
}

.slider .images li a,
{
    position: absolute;
    z-index: 2;
    display: block;
    width: 150px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    background: #e50051;
    height: 25px;
    border-radius: 9px;
    border: 1px solid #d687a4;
    border-right-color: #c31250;
    border-bottom-color: #c31250;
    font-size: 12px;
}







.slider .images li a {
    margin: 200px 0 0 700px;
    line-height: 25px;
}

#content .slider ul.pagination {
    margin-top: 245px;
    left: 50%;
    position: absolute;
    z-index: 3;
    padding: 0 25px;
}

#content .slider ul {
    display: block;
}

.slider .pagination li {
    list-style: none;
    float: left;
}

.slider .pagination li+li {
    margin-left: 3px;
}

.slider .pagination li a {
    display: block;
    background: url('../images/misc/sprite.png') no-repeat -43px -316px;
    width: 30px;
    height: 30px;
    text-indent: -9999px;
    outline: none;
}

.slider .pagination li a:hover,
.slider .pagination li a.active {
    background: url('../images/misc/sprite.png') no-repeat -2px -316px;
    width: 30px;
    height: 30px;
}



/* ----- UI WIDGETS ----- */

/* workarounds */
button.ui-button::-moz-focus-inner {
    border: 0;
    padding: 0; /* reset extra padding in Firefox */
}

/* ------------ DIALOG -------------- */
.ui-dialog {
    position: absolute;
    overflow: hidden;
    border: 1px solid #ddd;
    padding: 5px 25px 25px 25px;
    border-radius: 7px;
    box-shadow: 2px 2px 32px #999;
    -moz-box-shadow: 2px 2px 32px #999;
}

.ui-dialog .ui-dialog-titlebar {
    height: 30px;
    position: relative;
}

.ui-dialog .ui-dialog-title {
    float: left;
    margin: .1em 16px .1em 0;
}

.ui-dialog .ui-dialog-titlebar-close {
    position: absolute;
    right: .3em;
    top: 50%;
    width: 19px;
    margin-top: -18px;
    height: 18px;
}

.ui-dialog .ui-dialog-titlebar-close span {
    display: block;
    margin: 1px;
}

.ui-dialog .ui-dialog-titlebar-close:hover,
.ui-dialog .ui-dialog-titlebar-close:focus {
    padding: 0;
}

.ui-dialog .ui-dialog-content {
    position: relative;
    border: 0;
    background: none;
    overflow: auto;
    zoom: 1;
}

.ui-dialog .ui-dialog-buttonpane {
    text-align: left;
    border-width: 1px 0 0 0;
    background-image: none;
    margin: .5em 0 0 0;
    padding: .3em 1em .5em .4em;
}

.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
    float: right;
    padding-top: 50px;
}

.ui-dialog .ui-dialog-buttonpane button {
    margin: .5em .4em .5em 0;
    cursor: pointer;
}

.ui-dialog .ui-resizable-se {
    width: 14px;
    height: 14px;
    right: 3px;
    bottom: 3px;
}

.ui-draggable .ui-dialog-titlebar {
    cursor: move;
}

/* Component containers */
.ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button {
    font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif;
    font-size: 1em;
}

.ui-widget-content {
    background: #fff;
    color: #797979;
    border: 20px solid #fff;
}

.ui-widget-content a {
    color: #333;
}

.ui-widget-header a {
    color: #797979;
    text-decoration: none;
    font-size: 15px;
    text-align: right;
}

/* Overlays */
.ui-widget-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #666;
    opacity: .5;
    filter: Alpha(Opacity = 50);
}

.ui-widget-shadow {
    margin: -5px 0 0 -5px;
    padding: 5px;
    background: #000;
    opacity: .2;
    filter: Alpha(Opacity = 20);
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
